@charset "UTF-8";

.edit-area.case {
	padding-bottom: 12rem;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 767px) {
	.edit-area.case {
		padding-bottom: 6rem;
	}
}

.edit-area.case .inner {
	display: flex;
  align-items: flex-start;
	justify-content: space-between;
}
@media screen and (max-width: 767px) {
	.edit-area.case .inner {
		flex-direction: column;
	}
}

/* side-menu */
.edit-area.case .side-menu {
  width: 34rem;
	background: #fff;
	border-radius: 0.8rem;
}
@media screen and (max-width: 767px){
  .edit-area.case .side-menu {
    width: 100%;
    border-radius: 0.4rem;
  }
}
.edit-area.case .side-menu .menu-title {
	display: flex;
	align-items: center;
  padding: 2.5rem 2.2rem;
  border-bottom: 1px solid #C9C9C9;
}
@media screen and (max-width: 767px){
  .edit-area.case .side-menu .menu-title {
    padding: 2rem;
  }
  }
.edit-area.case .side-menu .menu-title .title-main {
  font-weight: bold;
	font-size: 2.1rem;
	letter-spacing: 0.04em;
}
@media screen and (max-width: 767px){
  .edit-area.case .side-menu .menu-title .title-main {
    font-size: 1.8rem;
  }
}
.edit-area.case .side-menu .menu-title .title-sub {
  margin-left: 0.8rem;
  margin-top: 0.4rem;
  font-weight: 500;
  font-size: 1.4rem;
  letter-spacing: 0.04em;
}
@media screen and (max-width: 767px){
  .edit-area.case .side-menu .menu-title .title-sub {
    margin-top: 0.2rem;
    font-size: 1.2rem;
  }
}
.edit-area.case .side-menu .menu-title .title-reset {
	margin-left: auto;
	font-weight: normal;
	text-decoration: underline;
	margin-top: 0.4rem;
	font-size: 1.3rem;
	text-align: right;
	color: #0a66cc;
}
@media (hover: hover) and (pointer: fine) {
  .edit-area.case .side-menu .menu-title .title-reset:hover{
    text-decoration: none;
  }
}
@media screen and (max-width: 767px){
  .edit-area.case .side-menu .menu-title .title-reset {
    font-size: 1.1rem;
  }
}

.edit-area.case .side-menu .menu-list{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 2.3rem 2.1rem;
}
@media screen and (max-width: 767px){
  .edit-area.case .side-menu .menu-list{
    padding: 2rem;
  }
}
.edit-area.case .side-menu .menu-list li{
  position: relative;
  display: flex;
  align-items: flex-start;
  margin-bottom: 1rem;
  width: calc(50% - 0.5rem);
}
@media screen and (max-width: 767px){

.edit-area.case .side-menu .menu-list li{
  margin-bottom: 0.6rem;
  width: 100%;
}
}
.edit-area.case .side-menu .menu-list input[type="checkbox"]{
  position: absolute;
  left: 0;
}

.edit-area.case .side-menu .menu-list label{
  position: relative;
  padding-left: 3.2rem;
  padding-top: 0.4rem;
  font-size: 1.3rem;
  line-height: 1.38;
  cursor: pointer;
}
.edit-area.case .side-menu .menu-list label:after{
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 2.4rem;
  height: 2.4rem;
  border-radius: 0.3rem;
  background: #fff;
  border: 2px solid #c9c9c9;
}
.edit-area.case .side-menu .menu-list input[type="checkbox"]:checked + label:after{
  border-color: #00DD6E;
}
.edit-area.case .side-menu .menu-list input[type="checkbox"]:checked + label:before{
  content: '';
  display: block;
  position: absolute;
  top: 0.6rem;
  left: 0.5rem;
  z-index: 1;
  width: 1.5rem;
  height: 0.8rem;
  border-top: 0.3rem solid #00DD6E;
  border-right: 0.3rem solid #00DD6E;
  box-sizing: border-box;
  transform: rotate(133deg);
  -webkit-transform: rotate(133deg);
}


/* main-contents */
.edit-area.case .main-contents {
  width: calc(100% - 34rem - 5.6rem);
}
@media screen and (max-width: 767px){
  .edit-area.case .main-contents {
    padding-top: 3rem;
    width: 100%;
  }
}
